<?xml version="1.0" encoding="UTF-8"?>
<!--#======================================================================= -->
<feature
      id="org.eclipse.osbp.dependencies.feature.eclipse.ecf"
      label="%featureName"
      version="0.9.0.qualifier"
      provider-name="%providerName"
	  plugin="org.eclipse.osbp.license">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <includes
         id="org.eclipse.ecf.core.feature"
         version="0.0.0"/>

   <includes
         id="org.eclipse.ecf.core.ssl.feature"
         version="0.0.0"/>

   <includes
         id="org.eclipse.ecf.filetransfer.feature"
         version="0.0.0"/>

   <includes
         id="org.eclipse.ecf.filetransfer.ssl.feature"
         version="0.0.0"/>

   <includes
         id="org.eclipse.ecf.filetransfer.httpclient4.feature"
         version="0.0.0"/>

   <includes
         id="org.eclipse.ecf.filetransfer.httpclient4.ssl.feature"
         version="0.0.0"/>

   <plugin
         id="org.eclipse.ecf"
         download-size="0"
         install-size="0"
         version="3.9.3.v20181012-2016"
         unpack="false"/>

   <plugin
         id="org.eclipse.ecf.console"
         download-size="0"
         install-size="0"
         version="1.3.0.v20180713-1805"
         unpack="false"/>

   <plugin
         id="org.eclipse.ecf.discovery"
         download-size="0"
         install-size="0"
         version="5.0.300.v20180306-0211"
         unpack="false"/>

   <plugin
         id="org.eclipse.ecf.identity"
         download-size="0"
         install-size="0"
         version="3.9.1.v20180810-0833"
         unpack="false"/>

   <plugin
         id="org.eclipse.ecf.osgi.services.distribution"
         download-size="0"
         install-size="0"
         version="2.1.200.v20180301-0016"
         unpack="false"/>

   <plugin
         id="org.eclipse.ecf.osgi.services.remoteserviceadmin"
         download-size="0"
         install-size="0"
         version="4.6.1100.v20180920-1931"
         unpack="false"/>

   <plugin
         id="org.eclipse.ecf.osgi.services.remoteserviceadmin.console"
         download-size="0"
         install-size="0"
         version="1.2.0.v20180713-1805"
         unpack="false"/>

   <plugin
         id="org.eclipse.ecf.osgi.services.remoteserviceadmin.proxy"
         download-size="0"
         install-size="0"
         version="1.0.100.v20180301-0016"
         unpack="false"/>

   <plugin
         id="org.eclipse.ecf.provider.jmdns"
         download-size="0"
         install-size="0"
         version="4.3.200.v20180306-0429"
         unpack="false"/>

   <plugin
         id="org.eclipse.ecf.remoteservice"
         download-size="0"
         install-size="0"
         version="8.13.1.v20180801-1752"
         unpack="false"/>		 
		 
   <plugin
         id="org.eclipse.ecf.remoteservice.asyncproxy"
         download-size="0"
         install-size="0"
         version="2.1.0.v20180409-2248"
         unpack="false"/>

   <plugin
         id="org.eclipse.osgi.services.remoteserviceadmin"
         download-size="0"
         install-size="0"
         version="1.6.200.v20180301-0016"
         unpack="false"/>


</feature>
